QuikrBox Store app Issues - Bug #6826

My profile : not getting proper heading or subheadings. Differentiate properly . And why showing
store documents if it doesn't required to this store.

06/19/2023 06:56 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/21/2023 04:29 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 10:16 AM - priyanka Sharma

- Status changed from Resolved to Reopened
#3 - 10/30/2023 03:59 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved

#4 - 03/27/2024 01:04 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
